axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Davanum Srinivas (JIRA)" <j...@apache.org>
Subject [jira] Updated: (AXIS2-3038) minimal catalina security policy needed
Date Mon, 10 Mar 2008 14:57:46 GMT

     [ https://issues.apache.org/jira/browse/AXIS2-3038?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Davanum Srinivas updated AXIS2-3038:
------------------------------------

    Fix Version/s: 1.4

> minimal catalina security policy needed
> ---------------------------------------
>
>                 Key: AXIS2-3038
>                 URL: https://issues.apache.org/jira/browse/AXIS2-3038
>             Project: Axis 2.0 (Axis2)
>          Issue Type: Bug
>    Affects Versions: M2
>         Environment: Linux aj-5150 2.6.20-16-generic #2 SMP Thu Jun 7 20:19:32 UTC 2007
i686 GNU/Linux (Ubuntu Feisty Fawn)
> Apache/2.2.3 (Ubuntu) mod_jk/1.2.18 configured -- resuming normal operations
> Tomcat 5.5
> Axis 1.3-RC2
>            Reporter: AJ Coon
>            Assignee: Charitha Kankanamge
>             Fix For: 1.4
>
>
> From axis-user mailing list:
> http://marc.info/?l=axis-user&m=118590376627510&w=2
> As a note, I modified /etc/init.d/tomcat5.5 in the following way:
> <snip>
>  45 # Use the Java security manager? (yes/no)
>  46 #TOMCAT5_SECURITY=yes
>  47 TOMCAT5_SECURITY=no
> </snip>
> Thanks!

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


---------------------------------------------------------------------
To unsubscribe, e-mail: axis-dev-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-dev-help@ws.apache.org


Mime
View raw message